/*     813705 : BLANK 컨텐츠      */
.blank__813705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__813705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__813705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__813705__ {height:50px}
}

/*     813715 : 이미지      */
.img__813715__ {max-width:100%}
.img__813715__ * {box-sizing:border-box}
.img__813715__ a {display:block;vertical-align:top}
.img__813715__ img {width:800px;vertical-align:top}

/*     813725 : BLANK 컨텐츠      */
.blank__813725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__813725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__813725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__813725__ {height:50px}
}

/*     813755 : 버튼      */
.button__813755__ {font-size:0}
.button__813755__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813755__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813755__ a {font-size:13px}
}

/*     813765 : 버튼      */
.button__813765__ {font-size:0}
.button__813765__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813765__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813765__ a {font-size:13px}
}

/*     869795 : 버튼      */
.button__869795__ {font-size:0}
.button__869795__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869795__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869795__ a {font-size:13px}
}

/*     813775 : 버튼      */
.button__813775__ {font-size:0}
.button__813775__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813775__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813775__ a {font-size:13px}
}

/*     813785 : 버튼      */
.button__813785__ {font-size:0}
.button__813785__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813785__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813785__ a {font-size:13px}
}

/*     814265 : BLANK 컨텐츠      */
.blank__814265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__814265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814265__ {height:30px}
}

/*     869085 : 표 2.0      */
.table__869085__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__869085__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__869085__ * {box-sizing:border-box}
.table__869085__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__869085__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__869085__ td.empty__869085__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__869085__ > .table_inner {width:375px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__869085__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__869085__ > .table_inner {width:800px}
}

/*     814255 : BLANK 컨텐츠      */
.blank__814255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__814255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814255__ {height:50px}
}

/*     813795 : BLANK 컨텐츠      */
.blank__813795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__813795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__813795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__813795__ {height:20px}
}

/*     813805 : HTML 편집기      */
.html__813805__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     813815 : BLANK 컨텐츠      */
.blank__813815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__813815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__813815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__813815__ {height:10px}
}

/*     813825 : 실선      */
.solid_line__813825__ {display:block;position:relative;width:100%;height:30px}
.solid_line__813825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__813825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__813825__ {height:20px}
}

